/*     6913 : 장문 텍스트      */
.textarea__6913__ p { 
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#666666; letter-spacing:-.03em; line-height:1.4em;
}

@media screen and (min-width:768px) { 
	.textarea__6913__ p { font-size:15px;}
}

/*     6935 : 빈칸 높이      */
.dashed_line__6935__ {display:block; height:80px; text-indent:-9999px;}

@media all and (max-width:1023px){
	.dashed_line__6935__ {height:60px;}
}

@media all and (max-width:767px){
	.dashed_line__6935__ {height:50px;}
}

/*     6914 : 타이틀 텍스트      */
.title__6914__ {font-size:0; }
.title__6914__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:17px; font-weight:600; color:#406ab3; letter-spacing:-.03em; line-height:1.4em;
}
.title__6914__ p:before {content:''; position:absolute; background:#406ab3; font-size:0;}

.title__6914__.style_top p {padding-top:10px;}
.title__6914__.style_top p:before {top:0; left:0; width:24px; height:2px;}

.title__6914__.style_right p {padding-right:14px;}
.title__6914__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__6914__.style_bottom p {padding-bottom:12px;}
.title__6914__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__6914__.style_left p {padding-left:14px;}
.title__6914__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__6914__.style_circle1 p {padding-left:18px;}
.title__6914__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6914__.style_circle2 p {padding-left:18px;}
.title__6914__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #406ab3; background:none; box-sizing:border-box;
}

@media screen and (min-width:768px) { 
	.title__6914__ p {font-size:19px; letter-spacing:-.05em;}
}


@media screen and (min-width:1024px) { 
	.title__6914__ p {font-size:21px; letter-spacing:-.05em;}
}

/*     6937 : 빈칸 높이      */
.dashed_line__6937__ {display:block; height:30px; text-indent:-9999px;}

@media all and (max-width:1023px){
	.dashed_line__6937__ {height:20px;}
}

@media all and (max-width:767px){
	.dashed_line__6937__ {height:15px;}
}

/*     6936 : 이미지      */
.img__6936__ {max-width:100%}
.img__6936__ * {box-sizing:border-box}
.img__6936__ a {display:block;vertical-align:top}
.img__6936__ img {width:960px;vertical-align:top}

